uuid: 20621db0-6a72-415d-87c4-06e55cf69b1b
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_body
    - paragraphs.paragraphs_type.hero_text_cards
  module:
    - text
id: paragraph.hero_text_cards.field_body
field_name: field_body
entity_type: paragraph
bundle: hero_text_cards
label: Body
description: 'The main content of the Hero widget.'
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
